<?xml version="1.0" encoding="UTF-8"?>
<classpath>
	<classpathentry kind="src" path="src"/>
	<classpathentry kind="src" path="gen"/>
	<classpathentry kind="con" path="com.android.ide.eclipse.adt.ANDROID_FRAMEWORK"/>
	<classpathentry kind="con" path="com.android.ide.eclipse.adt.LIBRARIES"/>
	<classpathentry kind="lib" path="/opt/google/android-sdk-linux/platforms/android-8/android.jar">
		<attributes>
			<attribute name="javadoc_location" value="file:/opt/google/android-sdk-linux/docs/reference"/>
		</attributes>
		<accessrules>
			<accessrule kind="nonaccessible" pattern="com/android/internal/**"/>
		</accessrules>
	</classpathentry>
	<classpathentry kind="lib" path="/programming/java/resting-0.7-dev-release-android.jar"/>
	<classpathentry kind="output" path="bin/classes"/>
</classpath>
